package com.mortals.xhx.module.flowlimit.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.flowlimit.model.FlowlimitEntity;
import com.mortals.xhx.module.flowlimit.model.FlowlimitQuery;

/**
* <p>Title: 一件事办理流程</p>
* <p>Description: FlowlimitForm  </p>
* @author
* @version 1.0.0
*/
public class FlowlimitForm extends BaseCRUDFormLong<FlowlimitEntity> {
    private FlowlimitEntity entity = new FlowlimitEntity();
    private FlowlimitQuery query = new FlowlimitQuery();
    public FlowlimitForm(){

    }

    @Override
    public FlowlimitEntity getEntity() {
    return entity;
    }

    public void setFlowlimit(FlowlimitEntity entity) {
    this.entity = entity;
    }

    @Override
    public FlowlimitQuery getQuery() {
    return query;
    }

    public void setQuery(FlowlimitQuery query) {
    this.query = query;
    }
}